WhatsApp’ın çalışmayacağı telefonlar muhakkak oldu

WhatsApp güncellediği takviye sayfasında iOS 9 ve altı sürümlere sahip iPhone kullanıcılarının artık WhatsApp’ı kullanamayacağını bildirdi. Android tarafında ise 4.0.3 sürümünün altı telefonlar için maalesef ki artık WhatsApp çalışmayacak.

Facebook’a bağlı olan WhatsApp’a nazaran, 2021’den itibaren üstte saydığımız sürümlerden daha eski sürümlere sahipseniz, akıllı telefonlarınızda WhatsApp çalışmayacak. SSS dayanak sayfasında WhatsApp, önümüzdeki yıldan itibaren WhatsApp’ın çeşitli Apple yahut Android telefonlarda çalışmayacağını bildirmiş oldu.

Bu kararın gerisinde ise taşınabilir uygulamaların güvenlik sebebiyle daima yeni tutulması gerektiği yatıyor. Uygulamalar bilgi ihlallerinden kullanıcıları korumak ismine güvenlik yamaları ile güncelleniyor. Eski model telefonlarda ise bu güncellemeler aksıyor. Bu nedenle uygulamalar güvenlik güncellemesi alamayacak telefonlarda tabiri caizse ‘uygulamanın kullanılması engelleniyor’.

WhatsApp’ın 2021 yılı itibariyle kullanılamayacağı Android telefonlar: HTC Desire, LG Optimus Black, Motorola Droid Razr ve Samsung Galaxy S2 üzere modeller yer alıyor.

WhatsApp’ın 2021 yılı itibariyle kullanılamayacağı iOS aygıt, iPhone 4 oluyor lakin kullanıcılar, iPhone ‘4S, 5, 5S, 5C, 6, ve iPhone 6S‘ üzere telefon modellerine iOS 9 güncellemesini yaparlarsa WhatsApp’ı çalıştırabilecekler.

Kaynak: ShiftDelete